body{position:relative;/*width:1920px;margin:0 auto;*/background:#fff;padding-bottom:90px;}
.img_bak{background-image:url(/static/web/images/kjs_32.png);background-repeat:no-repeat;}
.fix_img{position:absolute;}
.grey_bak{background:#fffef8;}
.grad{
    background: -webkit-linear-gradient(left, #ffe001 , #ffd200); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #ffe001, #ffd200); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #ffe001, #ffd200); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #ffe001 , #ffd200); /* 标准的语法 */
}

/* 公用title */
.base_tit{font-size:60px;line-height:60px;}
.base_text{font-size:22px;line-height:40px;margin-top:30px;}

/* 头部 */
.head{width:100%;height:96px;line-height:96px;line-height:96px;background:#fff;border-bottom:1px solid #eaeaea;overflow:hidden;}
.head .link{margin-left:80px;}
.head .link a.link_about{margin:0 58px 0 66px;}
.head .link a{font-size:20px;color:#666;font-weight:lighter;margin-right:20px;}
.head .link a.active{color:#1c1919;font-weight:normal;}
.head .logo{width:220px;height:44px;margin:29px auto 0;background-position:-720px -110px;}

/* 悬浮图片 */
.content .fix_top{left:0;top:96px;width:719px;height:257px;background-position:0 -1280px;}
.content .fix_left_sm_yuan{left:0;top:669px;width:166px;height:368px;background-position:-1143px -180px;}
.content .fix_left_lg_shixin{left:0;top:1493px;width:332px;height:1317px;background-position:-1572px 0;}
.content .fix_left_lg_yuan{left:0;top:4387px;width:223px;height:655px;background-position:-220px -550px;}
.content .fix_right_lg_shixin{right:0;top:2573px;width:225px;height:996px;background-position:-1324px 0;}
.content .fix_right_lg_yuan{right:0;top:5457px;width:200px;height:635px;background-position:0 -550px;}

/* 官网内容 */
/* 砍价高手 */
.content .kjs_step{width:1164px;margin:0 auto;}
.content .kjs_step1{position:relative;padding-top:152px;text-align:center;}
.content .kjs_step1 .fix_step1_img{position:absolute;right:0;top:78px;width:234px;height:234px;background-position:-900px -180px;z-index:1;}
.content .kjs_step1 h2{position:relative;font-size:74px;line-height:74px;font-weight:lighter;color:#1c1919;z-index:2;}
.content .kjs_step1>p{font-size:28px;line-height:28px;color:#1c1919;margin:29px 0 52px;}
.content .kjs_step1 .kjs_btn{width:328px;height:74px;line-height:74px;text-align:center;margin:0 auto 70px;}
.content .kjs_step1 .kjs_btn button{width:328px;height:74px;font-size:28px;color:#033333;border-radius:37px;border:0 none;}
.content .kjs_step1 .step1_icon{}
.content .kjs_step1 .step1_icon li{float:left;width:157px;margin-right:176px;}
.content .kjs_step1 .step1_icon li:nth-child(4){margin-right:0;}
.content .kjs_step1 .step1_icon p{font-size:22px;line-height:22px;text-align:center;}
.content .kjs_step1 .step1_icon p.step1_icon_nums{font-size:26px;line-height:26px;font-weight:bold;margin:38px 0 12px;}
.content .kjs_step1 .step1_icon1 p.step1_icon_img{width:157px;height:156px;background-position:0 0;}
.content .kjs_step1 .step1_icon2 p.step1_icon_img{width:157px;height:156px;background-position:-180px 0;}
.content .kjs_step1 .step1_icon3 p.step1_icon_img{width:157px;height:156px;background-position:-360px 0;}
.content .kjs_step1 .step1_icon4 p.step1_icon_img{width:157px;height:156px;background-position:-540px 0;}

/* 为什么会有砍价师 */
.content .row{position:relative;margin-top:280px;}
.content .top_bak_img{position:absolute;left:0;top:-423px;width:1920px;height:423px;background-position:0 -1560px;}
.content .top_bak_img.step4{top:-269px;width:1920px;height:269px;background-position:0 -2360px;}
.content .bot_bak_img{position:absolute;left:0;bottom:-325px;width:1918px;height:325px;background-position:0 -2000px;}
.content .kjs_step2{position:relative;}
.content .kjs_step2 .kjs_step2_engimg{position:absolute;left:0;top:0;width:159px;height:733px;background-position:-880px -550px;z-index:2;}
.content .kjs_step2_img{margin-top:62px;}
.content .kjs_step2_img li{float:left;width:281px;height:360px;margin-right:26px;}
.content .kjs_step2_img li:nth-child(3){margin-right:0;}
.content .kjs_step2_img li.kjs_step2_img1{background-position:0 -180px;}
.content .kjs_step2_img li.kjs_step2_img2{background-position:-300px -180px;}
.content .kjs_step2_img li.kjs_step2_img3{background-position:-600px -180px;}

/* 安团砍价师能省多少 */
.content .kjs_step3{position:relative;margin-top:302px;}
.content .kjs_step3 .kjs_step3_engimg{position:absolute;right:0;top:0;width:159px;height:710px;background-position:-680px -550px;}
.content .kjs_step3 .kjs_step3_bot_img{width:897px;height:392px;margin-top:62px;background-position:-960px -2700px;}

/* 怎么省钱 */
.content .kjs_step4 .kjs_step4_tab{margin-top:93px;padding-bottom:58px;border-bottom:1px solid #eaeaea;}
.content .kjs_step4 .kjs_step4_tab li{position:relative;float:left;width:306px;height:200px;border-radius:10px;border:1px solid #eaeaea;margin-right:117px;background:#fffef8;cursor:pointer;}
.content .kjs_step4 .kjs_step4_tab li:nth-child(3){margin-right:0;}
.content .kjs_step4 .kjs_step4_tab li.active{background:#ffe001;border-color:#ffe001;}
.content .kjs_step4 .kjs_step4_tab li.active p{color:#333;}
.content .kjs_step4 .kjs_step4_tab li p{font-size:22px;line-height:22px;color:#999;text-align:center;}
.content .kjs_step4 .kjs_step4_tab li i{display:block;margin:0 auto;}
.content .kjs_step4 .kjs_step4_tab li.kjs_step4_tab1 i{width:73px;height:72px;margin-top:44px;margin-bottom:32px;background-position:-960px 0;}
.content .kjs_step4 .kjs_step4_tab li.active.kjs_step4_tab1 i{background-position:-720px 0;}
.content .kjs_step4 .kjs_step4_tab li.kjs_step4_tab2 i{width:78px;height:79px;margin-top:40px;margin-bottom:29px;background-position:-1040px 0;}
.content .kjs_step4 .kjs_step4_tab li.active.kjs_step4_tab2 i{background-position:-800px 0;}
.content .kjs_step4 .kjs_step4_tab li.kjs_step4_tab3 i{width:75px;height:79px;margin-top:40px;margin-bottom:29px;background-position:-1120px 0;}
.content .kjs_step4 .kjs_step4_tab li.active.kjs_step4_tab3 i{background-position:-880px 0;}
.content .kjs_step4 .kjs_step4_tab li.active>span{position:absolute;left:0;bottom:-60px;width:100%;height:2px;background-color:#ffe001;background-position:-940px -110px;}
.content .kjs_step4 .kjs_step4_tab li.active>span>span{position:absolute;left:50%;margin-left:-13px;bottom:2px;width:26px;height:13px;background-position:-940px -110px;}
.content .kjs_step4_tab_con{position:relative;min-height:750px;}
.content .kjs_step4_tab_con_item{width:1920px;}
.content .kjs_step4_tab_con_item.posiab{position:absolute;left:-180px;z-index:2;}
.content .kjs_step4_tab_con_itemImg{float:left;width:310px;margin-top:60px;}
.content .kjs_step4_tab_con_itemImg>p{width:271px;height:62px;line-height:62px;font-size:26px;color:#000;background:#eaeaea;border-radius:31px;text-align:center;margin:0 auto 32px;}
.content .kjs_step4_tab_con .arr_right{float:left;width:33px;height:36px;background-position:-970px -110px;margin:474px 46px 0 45px;}
.content .kjs_step4_tab_con .posiab .arr_right{margin:474px 30px 0 30px;}

/* 合作品牌 */
.content .kjs_step5{margin-top:420px;}
.content .kjs_step5 .kjs_brand_list{margin-top:52px;}
.content .kjs_step5 .kjs_brand_list ul{width:1166px;border-width:1px 0 0 1px;border-style:solid;border-color:#e5e5e5;}
.content .kjs_step5 .kjs_brand_list li{float:left;width:110px;height:48px;padding:54px 41.5px;background:#fff;border-width:0 1px 1px 0;border-color:#e5e5e5;border-style:solid;}
.content .kjs_step5 .kjs_brand_more{margin-top:38px;text-align:center;}
.content .kjs_step5 .kjs_brand_more a{font-size:22px;line-height:22px;color:#1c1919;}
.content .kjs_step5 .kjs_brand_more a>i{display:inline-block;width:18px;height:18px;margin:0 0 -1px 7px;background-position:-1010px -110px;}

/* 不仅能省钱，还能赚钱 */
.content .kjs_step6{position:relative;padding-bottom:182px;}
.content .kjs_step6 .kjs_step6_engimg{position:absolute;left:0;top:0;width:159px;height:690px;background-position:-480px -550px;z-index:2;}
.content .kjs_step6 .kjs_step6_botimg{width:897px;height:396px;margin-top:68px;background-position:0 -2700px;}

/* footer */
.footer{/*height:318px;*/height:232px;border-top:1px solid #a4a4a3;}
.footer .footer_info{/*height:256px;*/height:170px;background:#3d3d42;overflow:hidden;}
.footer .bot_logo{width:239px;height:46px;margin:42px auto 0;background-position:-1040px -110px;padding-bottom:8px;border-bottom:1px solid #645935;}
.footer .footer_info>p{font-size:14px;line-height:14px;color:#fff;text-align:center;margin:7px 0 25px;}
.footer .footer_info .chengxin_ico{width:114px;height:41px;margin:0 auto;background-position:-1064px -556px;}
.footer .footer_info .interNet{width:160px;height:50px;margin:16px auto 0;text-align:center;}
.footer .footer_info .interNet_ico{display:inline-block;width:32px;height:32px;border-radius:50%;}
.footer .footer_info .interNet_ico.weibo{background-position:-1064px -666px;}
.footer .footer_info .interNet_ico.weixin{margin-left:26px;background-position:-1064px -620px;}
.footer .copyright{height:62px;line-height:62px;background:#323337;text-align:center;font-size:14px;color:#fff;}

/* 底部悬浮 */
.fix_bot_show{position:fixed;left:0;right:0;bottom:0;height:90px;background:#4c4c4c;z-index:9;}
.fix_bot_show .fix_bot_show_con{width:1164px;margin:0 auto;}
.fix_bot_show .fix_bot_ico{width:278px;height:67px;margin:0 auto;background-position:-780px -1310px;margin:12px 56px 0 0;padding-left:90px;}
.fix_bot_show .fix_bot_ico p{font-size:19px;line-height:19px;color:#ffe001;}
.fix_bot_show .fix_bot_form{margin-top:19px;}
.fix_bot_show .fix_bot_form .form_input{position:relative;}
.fix_bot_show .fix_bot_form input[name="phone"]{width:154px;height:54px;font-size:18px;border-radius:5px;border:0 none;padding:0 145px 0 19px;}
.fix_bot_show .fix_bot_form .form_input button{position:absolute;top:6px;right:6px;font-size:18px;color:#1c1919;width:120px;height:42px;line-height:42px;text-align:center;background:#ffe001;border-radius:5px;border:0 none;}
.fix_bot_show .fix_bot_form .form_input button[disabled]{background:#eaeaea;}
.fix_bot_show .fix_bot_form input[name="code"]{width:174px;height:54px;font-size:18px;border-radius:5px;border:0 none;padding:0 23px 0 23px;margin:0 24px;}
.fix_bot_show .fix_bot_form .form_btn button{width:151px;height:54px;background:#ffe001;border-radius:5px;border:0 none;font-size:18px;color:#1c1919;text-align:center;}

/** 弹窗补丁 **/
.tmpl_dialog_code .layui-layer-ico{background-image:url(/static/web/images/kjs_32.png) !important;}
.tmpl_dialog_code  .layui-layer-setwin .layui-layer-close2{width:40px !important;height:40px !important;right:-31px !important;top:-31px !important;background-position:-1064px -700px !important;}

/* 体验弹窗 */
.tmpl_dialog_tiyan{border-radius:10px !important;}
.tmpl_dialog_tiyan .kjs_dialog{width:420px;margin:0 auto;padding:43px 0 39px;}
.tmpl_dialog_tiyan .kjs_dialog .input_wrp{position:relative;margin:20px 0 20px;}
.tmpl_dialog_tiyan .kjs_dialog .input_wrp input{width:227px;height:72px;line-height:72px;border-radius:10px;border:1px solid #eaeaea;font-size:21px;padding:0 166px 0 20px;}
.tmpl_dialog_tiyan .kjs_dialog .input_wrp input[name="code"]{width:227px;padding:0 0 0 20px;}
.tmpl_dialog_tiyan .kjs_dialog .input_wrp .getyzm{position:absolute;top:0;right:0;width:160px;height:74px;line-height:74px;background:#ffe001;font-size:22px;color:#1c1919;border-radius:10px;border:0 none;}
.tmpl_dialog_tiyan .kjs_dialog .input_wrp>img{position:absolute;right:6px;top:1px;border-radius:0 10px 10px 0;cursor:pointer;}
.tmpl_dialog_tiyan .kjs_dialog .btn_wrp button{width:419px;height:74px;line-height:74px;border-radius:10px;border:0 none;font-size:22px;color:#1c1919;background:#ffe001;}

/* 验证码弹窗 */
.tmpl_dialog_code{border-radius:10px !important;}
.tmpl_dialog_code .kjs_dialog{width:420px;margin:0 auto;padding:43px 0 39px;}
.tmpl_dialog_code .kjs_dialog>p{font-size:28px;line-height:28px;color:#1c1919;}
.tmpl_dialog_code .kjs_dialog .input_wrp{position:relative;margin:37px 0 20px;}
.tmpl_dialog_code .kjs_dialog .input_wrp input{width:227px;height:72px;line-height:72px;border-radius:10px;border:1px solid #eaeaea;font-size:21px;padding:0 166px 0 20px;}
.tmpl_dialog_code .kjs_dialog .input_wrp>img{position:absolute;right:6px;top:1px;border-radius:0 10px 10px 0;cursor:pointer;}
.tmpl_dialog_code .kjs_dialog .btn_wrp button{width:419px;height:74px;line-height:74px;border-radius:10px;border:0 none;font-size:22px;color:#1c1919;background:#ffe001;}
/* 下载弹窗 */
.tmpl_dialog_code .kjs_dialog_download{width:270px;margin:0 auto;padding:51px 0 42px 0;}
.tmpl_dialog_code .kjs_dialog_logo{width:164px;height:140px;background-position:-780px -1400px;margin:0 auto;}
.tmpl_dialog_code .kjs_dialog_download_tit{font-size:12px;line-height:12px;color:#a7a5a6;margin:12px 0 27px;text-align:center;}
.kjs_dialog_download .btn_wrp button{width:270px;height:74px;line-height:74px;font-size:22px;color:#1c1919;text-align:center;background:#ffe001;border-radius:10px;border:0 none;cursor:default;}
.tmpl_dialog_code .kjs_dialog_download .ewm_code{padding:21px;border:1px solid #eaeaea;margin:66px 0 18px;}
.tmpl_dialog_code .kjs_dialog_download .ewm_code div{width:176px;height:176px;margin:0 auto;background-position:-1180px -1310px;}
.tmpl_dialog_code .kjs_dialog_download .ewm_code.ewm_code_syhz div{background-position:-1370px -1310px;}
.tmpl_dialog_code .kjs_dialog_download_xz{font-size:14px;line-height:14px;color:#2a2727;text-align:center;}
